<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8c46eee3846d54c6b597bd416a35d4d">
  <dict>
    <!--2020-08-10 11:52:19.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-08-14 16:21:14.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-08-10 11:52:19.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-08-11 17:11:04.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-03-28 10:28:04.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-08-10 11:52:19.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-08-10 11:52:19.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-08-14 16:21:14.000-->
    <int key="utBsfPort">80</int>
    <!--2020-08-10 11:52:19.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-08-10 11:52:19.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-08-10 11:52:19.000-->
    <int key="utUseApn">1</int>
    <!--2020-09-09 14:35:16.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
